#errorMessageInfo {
    white-space: pre-line;
}

.listOverviewDiv {
    width: 600px;
    overflow: auto;
    max-height: 220px;
    margin: auto;
}


@media only screen and (max-width: 600px) {
    .listOverviewDiv {
        width: 350px;
        max-height: 150px;
    }

}

@media only screen and (max-width: 380px) {
    .listOverviewDiv {
        width: 220px;
    }
}